 body{
	font-size:12px;
	margin:0px;
	text-align:center;
	color:#3e535c;
	font-family: Arial, Helvetica, sans-serif, Verdana;
	background-attachment: scroll;
	background-color: #0b1820;
	background-image: url(bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
 p{margin:3px;}
 img {max-width: 100%;height: auto;}
 select{font-family: Verdana, Arial}
 th{background:#D5CBBE;border-bottom:1px solid #795B50}